Coinbase

Author Topic: have problem to install this mod  (Read 3795 times)

0 Members and 1 Guest are viewing this topic.

Offline aviv1290

  • Newbie
  • *
  • Posts: 4
    • Email
have problem to install this mod
« on: April 28, 2008, 05:28:46 am »
first, i'm sorry for my english.. isn't native to me.

I have been manually installed the ADS mod on my SMF 1.1.4
After I changed all the codes and scripts I get message that the LOADADS.PHP on LINE 33 are wrong or missing.
So I DEL this file from my FTP files, and the site work fine-
But the ADS mod doesnít wrong.
I'm saw the manage ADS block in the ADMIN panel,
But when I get in it he said that LOADADS.PHP are missing (well, that because I DEL him).

Anyway, thatís the problem, I can't find any help in this site.
How can I fix it?
Its really important because my free server make me to add his ADS to my site.

Ty.

Offline aviv1290

  • Newbie
  • *
  • Posts: 4
    • Email
Re: have problem to install this mod
« Reply #1 on: April 29, 2008, 12:54:14 am »
help please  :'(

Offline aviv1290

  • Newbie
  • *
  • Posts: 4
    • Email
Re: have problem to install this mod
« Reply #2 on: April 30, 2008, 05:47:37 am »
this site working or what?  :'(
where are the ppls?? manager? admins?

helpppppp

Offline eladh7

  • Newbie
  • *
  • Posts: 3
    • Email
Re: have problem to install this mod
« Reply #3 on: May 01, 2008, 08:59:23 am »
The site is abandoned  :police:

Offline djrem

  • Jr. Member
  • **
  • Posts: 26
Re: have problem to install this mod
« Reply #4 on: May 15, 2008, 02:11:30 pm »
This site is adbismal for getting support.

I would recommend uninstalling your mod.

then using a fresh instal, re-upload and install manually:

Use this:
http://modparser.dev.dansoftaustralia.net/

Offline [n3rve]

  • Newbie
  • *
  • Posts: 2
    • Email
Re: have problem to install this mod
« Reply #5 on: May 16, 2008, 05:17:29 pm »
This site is adbismal for getting support.

I would recommend uninstalling your mod.

then using a fresh instal, re-upload and install manually:

Use this:
http://modparser.dev.dansoftaustralia.net/

http://modparser.dev.dansoftaustralia.net has not been updated and doesn't support SMF 1.1.4/1.1.5 and the current BETAs! This is an updated version;
http://modparser.oxynerve.net

;)

SMF Ads Support Forum

Re: have problem to install this mod
« Reply #5 on: May 16, 2008, 05:17:29 pm »
.